uuid: d1d03c79-ea7f-4240-8376-b0eff96df3b0
langcode: nl
status: true
dependencies:
  config:
    - field.storage.node.field_depth
    - node.type.product
id: node.product.field_depth
field_name: field_depth
entity_type: node
bundle: product
label: Diepte
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ' cm'
field_type: decimal
